/*@font-face {font-family: Vollkorn-Regular;src: url(../../../Resources/JJKavanagh/TMFonts/Vollkorn/Vollkorn-Regular.ttf);font-display: swap;}
@font-face {font-family: Vollkorn-Medium;src: url(../../../Resources/JJKavanagh/TMFonts/Vollkorn/Vollkorn-Medium.ttf);font-display: swap;}
@font-face {font-family: Vollkorn-Bold;src: url(../../../Resources/JJKavanagh/TMFonts/Vollkorn/Vollkorn-Bold.ttf);font-display: swap;}*/

@font-face {font-family: 'Pontano Sans';src: url(../../../Resources/JJKavanagh/TMFonts/Pontano_Sans/PontanoSans-Regular.ttf);font-display: swap;}
@font-face {font-family: 'Helvetica';src: url(../../../Resources/JJKavanagh/TMFonts/Helvetica/HelveticaMedium.ttf);font-display: swap;}
@font-face {font-family: 'Myraid';src: url(../../../Resources/JJKavanagh/TMFonts/Myriad/MYRIAD-REGULAR.OTF);font-display: swap;}
